.video-title-con span {
	font-size: 14px;
	display: block;
	width: 100%;
	margin-bottom: 20px;
	color: #999;
}


/*css3实现照片墙的样式*/

.tilt-box {
	margin: 60px auto 60px auto;
	position: relative;
	height: 30px;
	width: 1000px;
}

.tilt-box div {
	position: absolute;
	padding: 10px 10px 15px;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	z-index: 1;
	width: 230px;
}

.tilt-box a img {
	width: 100%;
}

.tilt-box div:hover {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-box-shadow: 5px 5px 5px #ddd;
	-moz-box-shadow: 5px 5px 5px #ddd;
	box-shadow: 5px 5px 5px #ddd;
	z-index: 2;
	cursor: pointer;
}

.tilt-box-date {
	font-size: 16px;
	display: block;
	color: #cb013f;
}

.tilt-box-date>.item-original-price {
	margin-left: 8px;
	height: 20px;
}

.tilt-box .item-original-price {
	margin-left: 0px;
	height: 20px;
	display: block;
	width: 100%;
}

.item-original-price {
	margin-left: 0px;
	height: 20px;
}

.puzzle-contrain-box .item-original-price {
	height: 30px;
}

.pic1 {
	top: 0px;
	left: 400px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	transform: rotate(-5deg);
}

.pic2 {
	top: 0px;
	left: 570px;
	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	transform: rotate(-20deg);
}

.pic3 {
	bottom: 0;
	right: 0;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	transform: rotate(5deg);
}

.pic4 {
	top: 30px;
	left: 180px;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	transform: rotate(-10deg);
}

.pic5 {
	bottom: 0;
	left: 0;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	transform: rotate(-10deg);
}

.pic6 {
	top: 0;
	left: 0;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	transform: rotate(10deg);
}

.pic7 {
	top: 0;
	left: 750px;
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	transform: rotate(20deg);
}

.pic8 {
	bottom: -20px;
	right: 630px;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	transform: rotate(5deg);
}

.pic9 {
	top: 90px;
	left: 550px;
	-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	transform: rotate(15deg);
}

.pic10 {
	left: 180px;
	top: 20px;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	transform: rotate(-10deg);
}

.pic11 {
	top: 0;
	left: 370px;
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	transform: rotate(20deg);
}

.puzzle-contrain-left {
	width: 20%;
	float: left;
}

.puzzle-contrain-left .puzzle-contrain-box {
	width: 100%;
	float: left;
}

.puzzle-contrain-right {
	width: 80%;
	float: left;
}

.puzzle-contrain-box {
	width: 25%;
	float: left;
	padding: 0 3px;
}

.puzzle-contrain-box img {
	width: 100%;
}

.puzzle-box {
	position: relative;
}

.puzzle-box .item-discountl-price {
	text-align: center;
}

.puzzle-box-link {
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.8;
	alpha(opacity=80);
	color: #fff;
	padding: 0 15px;
	display: none;
}

.puzzle-box-link h3 {
	color: #fff;
	margin: 50px 0 0 0;
}

.puzzle-box-link span {
	width: 100%;
	display: block;
	font-size: 26px;
}

.puzzle-box-link .btn-success {
	border-radius: 3px;
}

.ma-40 {
	margin-bottom: 40px;
}

.hot-sell-ad .off-item {
	width: 33.3333%;
	margin: 20px 0 10px 0;
	border: 0;
	min-height: auto;
}

.hot-se-t {
	margin: 20px 0 40px 0;
}

.hots-box a{
	position: relative;
	display: block;
}

.hots-box a > .fixclea-box{
	bottom: 103px;
}

@media screen and (max-width: 1400px) {
	.puzzle-box-link {
		padding: 0 10px;
	}
	.puzzle-box-link h3 {
		font-size: 14px;
		font-weight: normal;
		margin: 40px 0 0 0;
		line-height: 20px;
	}
	.puzzle-box-link span {
		width: 100%;
		display: block;
		font-size: 22px;
	}
	.puzzle-box-link .btn-success {
		height: 2.5125em;
		/*line-height: 2.5125em;*/
		border-radius: 3px;
	}
}

@media screen and (max-width: 1400px) {
	.puzzle-box-link h3 {
		font-size: 12px;
		font-weight: normal;
		margin: 10px 0 0 0;
		line-height: 20px;
	}
}

@media screen and (max-width: 428px) {
	.puzzle-box-link h3 {
		font-size: 14px;
		font-weight: normal;
		margin: 25px 0 0 0;
		line-height: 20px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
	.tilt-box {
		width: 100%;
		margin-top: 0;
	}
	.tilt-box div {
		position: relative;
		padding: 10px 10px 15px;
		background: #fff;
		border: 1px solid #ddd;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
		width: 48%;
		float: left;
		margin: 1%;
	}
	.pic1,
	.pic2,
	.pic3,
	.pic4,
	.pic5,
	.pic6,
	.pic7,
	.pic8,
	.pic9,
	.pic10,
	.pic11 {
		top: auto;
		left: auto;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
	}
	.puzzle-contrain td {
		padding: 0;
	}
	.video-title-con {
		font-size: 20px;
	}
	.video-title-con span {
		font-size: 12px;
	}
	.hot-sell-ad .off-item {
		width: 100%;
		margin: 0;
		padding: 0;
		min-height: auto;
	}
	.puzzle-contrain-left {
		display: none;
	}
	.puzzle-contrain-right {
		width: 100%;
	}
	.puzzle-contrain-box {
		width: 50%;
	}
	.mt-40 {
		margin-top: 10px;
	}
	.hot-se-t {
		margin: 60px 0 10px 0;
	}
	.puzzle-box-link {
		position: relative;
		top: auto;
		left: auto;
		text-align: center;
		width: 100%;
		height: 100%;
		background: #fff;
		opacity: 0.8;
		color: #333;
		padding: 0 15px;
		display: block;
	}
	.puzzle-box-link h3 {
		color: #333;
		margin: 0px 0 0 0;
	}
	.tilt-box-date>.item-original-price {
		margin-left: 0px;
		display: block;
		width: 100%;
	}
}